@font-face {
    font-family: 'HelveticaNeueCyr-Light';
    src: url("../fonts/HelveticaNeueCyr-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueCyr-Light.otf") format("opentype"), url("../fonts/HelveticaNeueCyr-Light.woff") format("woff"), url("../fonts/HelveticaNeueCyr-Light.ttf") format("truetype"), url("../fonts/HelveticaNeueCyr-Light.svg#HelveticaNeueCyr-Light") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr-Bold';
    src: url("../fonts/HelveticaNeueCyr-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueCyr-Bold.otf") format("opentype"), url("../fonts/HelveticaNeueCyr-Bold.woff") format("woff"), url("../fonts/HelveticaNeueCyr-Bold.ttf") format("truetype"), url("../fonts/HelveticaNeueCyr-Bold.svg#HelveticaNeueCyr-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr-Roman';
    src: url("../fonts/HelveticaNeueCyr-Roman.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueCyr-Roman.otf") format("opentype"), url("../fonts/HelveticaNeueCyr-Roman.woff") format("woff"), url("../fonts/HelveticaNeueCyr-Roman.ttf") format("truetype"), url("../fonts/HelveticaNeueCyr-Roman.svg#HelveticaNeueCyr-Roman") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaNeueCyr-Thin';
    src: url("../fonts/HelveticaNeueCyr-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueCyr-Thin.otf") format("opentype"), url("../fonts/HelveticaNeueCyr-Thin.woff") format("woff"), url("../fonts/HelveticaNeueCyr-Thin.ttf") format("truetype"), url("../fonts/HelveticaNeueCyr-Thin.svg#HelveticaNeueCyr-Thin") format("svg");
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    vertical-align: top;
}

/* ===== colors ===== */
/* ===== colors ===== */
/* ===== fonts ===== */
/* ===== fonts ===== */
html, body {
    height: 100%;
    font: Open Sans, sans-serif;
    color: #c0c0c0;
}

.right {
    float: right;
}

.left {
    float: left;
}

.clear {
    float: none;
    clear: both;
}

/* ===== main page ====== */
.header {
    text-align: center;
    padding-top: 231px;
    position: relative;
    margin-bottom: 35px;
}

.header .lengBlock {
    position: absolute;
    top: 231px;
    right: 15px;
}

.header .lengBlock a:first-child:after {
    content: "|";
    color: #c0c0c0 !important;
    margin: 0 4px 0 4px;
}

.header .lengBlock a {
    color: #c0c0c0;
    font: 10px Open Sans, sans-serif;
    float: left;
}

.header .lengBlock a:hover, .header .lengBlock a.activeLang {
    text-decoration: none;
    color: #74918c;
}

.header .login {
    position: absolute;
    top: 231px;
    left: 15px;
    color: #c0c0c0;
    font: 10px Open Sans, sans-serif;
}

.header .login:hover {
    text-decoration: none;
    color: #74918c;
    cursor: pointer;
}

/* end header */
.searchForm input {
    width: 100%;
    color: #787878;
    font: 13px Open Sans, sans-serif;
    background: #eaecec url(../img/search.png) 30px 49% no-repeat;
    border-top: 1px solid #d9dbdb;
    border-left: 1px solid #d9dbdb;
    padding: 3px 0 8px 99px;
    border-bottom: none;
    border-right: none;
    height: 30px;
}

/* end searchForm */
.coontentWrapper {
    margin-top: 45px;
}

.coontentWrapper > div {
    /* &:first-child, &:nth-child(4n){padding-left:35px;} */
}

.coontentWrapper > div a {
    font: 18px "HelveticaNeueCyr-Light", sans-serif;
    color: #065246;
    display: block;
    padding: 20px 9px 20px 15px;
    min-height: 80px;
}

.coontentWrapper > div a:hover {
    text-decoration: none;
    background: #f8f8f8;
}

.coontentWrapper > div a img {
    float: left;
    margin-right: 28px;
    margin-bottom: 20px;
}

/* end coontentWrapper */
.footer {
    margin-top: 85px;
    background: none;
    padding: 0;
}

.footer p {
    font: 10px Open Sans, sans-serif;
    color: #c0c0c0;
}

#popup {
    width: 500px;
    height: 300px;
    background: #fff;
    text-align: center;
    padding: 45px 0 0 0;
}

#popup.popupMob {
    width: 100% !important;
}

#popup.popupMob input[type=text], #popup.popupMob input[type=password] {
    width: 70% !important;
    border-radius: 0 !important;
    border-bottom: none;
    border-right: none;
}

#popup.popupMob input[type=submit] {
    border-radius: 0 !important;
    border-bottom: none;
    border-right: none;
}

#popup h1 {
    margin: 0 0 40px 0;
    font: 24px "HelveticaNeueCyr-Light", sans-serif;
    color: #065246;
}

#popup input[type=text], #popup input[type=password] {
    display: block;
    width: 340px;
    margin: 20px auto 0;
    text-align: center;
    padding: 5px 0;
    background: #eaecec;
    border-top: 1px solid #d9dbdb;
    border-left: 1px solid #d9dbdb;
    color: #787878;
    font: 13px Open Sans, sans-serif;
    /* Firefox 19+ */
    /* Firefox 18- */
}

#popup input[type=text] ::-webkit-input-placeholder, #popup input[type=password] ::-webkit-input-placeholder {
    color: #787878;
}

#popup input[type=text] ::-moz-placeholder, #popup input[type=password] ::-moz-placeholder {
    color: #787878;
}

#popup input[type=text] :-moz-placeholder, #popup input[type=password] :-moz-placeholder {
    color: #787878;
}

#popup input[type=text] :-ms-input-placeholder, #popup input[type=password] :-ms-input-placeholder {
    color: #787878;
}

#popup input[type=submit] {
    color: #fff;
    background: #065246;
    padding: 8px 50px;
    border: none;
    margin-top: 35px;
    font: 14px "HelveticaNeueCyr-Light", sans-serif;
}

#popup input[type=submit]:hover {
    opacity: 0.8;
}

/* end popup */
.backBklock {
    position: relative;
}

.backBklock a {
    color: #c0c0c0;
    position: absolute;
    top: 20px;
    font: 10px Open Sans, sans-serif;
    border-radius: 3px;
}

.backBklock a:hover {
    cursor: pointer;
}

/* ===== main page ====== */
/* === service page === */
.serviceContent {
    max-width: 970px;
    margin: 0 auto;
    padding-top: 47px;
    /*  .rightBlock */
    /* .categoryMenu */
    /* .topSearch */
}

.serviceContent .innerLogo {
    margin-top: 20px;
    /*float: left;
    margin-right: 28px;*/
}

.serviceContent .topMenu {
    max-width: 490px;
    float: left;
    margin-top: 29px;
}

.serviceContent .topMenu img {
    float: none;
    margin-bottom: 7px;
    display: block;
}

.serviceContent .topMenu a {
    display: inline-block;
    font: 11px "HelveticaNeueCyr-Light", sans-serif;
    color: #818181;
    margin-right: 9px;
}

.serviceContent .topMenu a:hover {
    opacity: 0.8;
}

.serviceContent .rightBlock {
    margin-top: 5px;
    /* .lengBlock */
}

.serviceContent .rightBlock p {
    font: 16px "HelveticaNeueCyr-Roman", sans-serif;
    color: #242a29;
    text-align: right;
}

.serviceContent .rightBlock .lengBlock {
    float: left;
    margin-left: -24px;
}

.serviceContent .rightBlock .lengBlock a {
    color: #c0c0c0;
    font: 10px Open Sans, sans-serif;
    float: left;
}

.serviceContent .rightBlock .lengBlock a:hover, .serviceContent .rightBlock .lengBlock a.activeLang {
    text-decoration: none;
    color: #74918c;
}

.serviceContent .rightBlock .lengBlock a:first-child:after {
    content: "|";
    color: #c0c0c0 !important;
    margin: 0 4px 0 4px;
}

.serviceContent .rightBlock .login {
    color: #74918c;
    font: 10px Open Sans, sans-serif;
    padding: 0 0 0 15px;
    background: url(../img/key.png) 0 3px no-repeat;
    /* margin-left: 15px;  */
    float: right;
}

.serviceContent .categoryMenu {
    /*width: 102%;*/
    margin-top: 32px;
}

.serviceContent .categoryMenu a {
    /* padding: 10px 15px 10px 58px; */
    padding: 10px 13px 10px 55px;
    display: block;
    float: left;
    position: relative;
    /* font: 11px "HelveticaNeueCyr-Light", sans-serif; */
    font: 12px "HelveticaNeueCyr-Light", sans-serif;
    color: #030303;
    /*margin-left: 10px;*/
    min-width: 175px;
}

.serviceContent .categoryMenu a:first-child {
    margin-left: 0 !important;
    padding-right: 13px;
}

.serviceContent .categoryMenu a:hover, .serviceContent .categoryMenu a.activeMenu {
    background: #f5f6f6;
}

.serviceContent .categoryMenu a span.mImg {
    position: absolute;
    left: 15px;
    top: 12px;
}

.serviceContent .categoryMenu a span.mTxt {
    display: block;
}

.serviceContent .topSearch {
    position: relative;
    margin-top: 20px;
    margin-bottom: 17px;
    /* .menuBtn */
    /* .noSee */
}

.serviceContent .topSearch .searchForm {
    /*width: 801px;*/
    float: left;
    padding: 0;
}

.serviceContent .topSearch .menuBtn {
    background: #065246;
    font: 11px "HelveticaNeueCyr-Light", sans-serif;
    color: #fff;
    text-align: center;
    padding: 9px 0;
    /*width: 139px;*/
    float: right;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    /*Firefox 1-3*/
    -webkit-box-sizing: content-box;
    /* Safari */
}

.serviceContent .topSearch .menuBtn:hover {
    cursor: pointer;
    opacity: 0.8;
}

.serviceContent .topSearch .menuBtn .triangle {
    width: 6px;
    height: 5px;
    display: inline-block;
    background: url(../img/triangle.png) no-repeat;
    top: 5px;
    left: -16px;
    position: relative;
}

.serviceContent .topSearch .noSee {
    display: none;
    background: #f5f6f6;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /*Firefox 1-3*/
    -webkit-box-sizing: border-box;
    /* Safari */
    padding: 22px;
    position: absolute;
    z-index: 99;
    top: 30px;
    width: 100%;
}

.serviceContent .topSearch .noSee ul {
    /* width: 248px;
    float: left;
    margin-left: 60px; */
    width: 100%;
}

.serviceContent .topSearch .noSee ul:first-child {
    margin-left: 0;
}

.serviceContent .topSearch .noSee ul li {
    color: #065246;
    list-style-position: inside;
    /* padding: 5px 0 5px 15px;  */
    list-style: none;
    float: left;
}

.serviceContent .topSearch .noSee > ul li {
    width: 33.33%;
}

.serviceContent .topSearch .noSee ul li:hover {
    /*  background: #e8eeed; */
}

.serviceContent .topSearch .noSee ul li a {
    font: 12px "HelveticaNeueCyr-Light", sans-serif;
    color: #180d11;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    vertical-align: middle;
    padding: 5px 14px !important;
    width: 100%;
    display: block;
    background: url(../img/green_bullet.png) no-repeat 4px 8px;
}

.serviceContent .topSearch .noSee ul li ul {
    padding-left: 0;
    margin-left: 0;
    /*  width:233px; */
    display: none;
    /*   width: 249px; */
    margin-left: -16px;
    padding-left: 0px !important;
    /*  margin-top: 8px; */
    width: 106%;

}

.serviceContent .topSearch .noSee ul li ul li {
    /*   margin-left: 1px;
    padding-left:40px!important; */
    /*   margin-left: 41px; */
    margin-left: 16px;
    width: 298px;
    /* width: 295px; */
}

.serviceContent .topSearch .noSee ul li ul li a {
    /* margin-left: -15px; */
    background: url(../img/white_bullet.png) no-repeat 27px 8px;
    display: block;
    font: 10px "HelveticaNeueCyr-Light", sans-serif;
    /* padding-left: 40px; */
    padding: 5px 5px 5px 40px !important;
}

.serviceContent .topSearch .noSee > ul > li:hover > a {
    background-color: #e8eeed;
}

.serviceContent .topSearch .noSee ul li ul li:hover {
    background-color: #e8eeed;
}

/* .serviceContent */
/* === end service page === */
/* === service list === */
h1 {
    font-family: "HelveticaNeueCyr-Thin", sans-serif;
    font-size: 24px;
    color: #0b0b0b;
    text-transform: uppercase;
}

h5 {
    color: #0b0b0b;
    font-family: "HelveticaNeueCyr-Bold", sans-serif;
    font-size: 18px;
    text-transform: uppercase;
}

h6 {
    font-family: "HelveticaNeueCyr-Roman", sans-serif;
    font-size: 16px;
    color: #0b0b0b;
    text-transform: uppercase;
}

p, a {
    color: #7e7e7e;
    font: 13px "HelveticaNeueCyr-Roman", sans-serif;
}

.content a:hover {
    text-decoration: underline;
}

.upper {
    text-transform: uppercase;
}

.emphasis {
    font-family: "HelveticaNeueCyr-Bold", sans-serif;
}

.crumbs {
    margin-bottom: 10px;
}

.crumbs li {
    list-style: none;
    float: left;
}

.crumbs li a, .crumbs li span {
    font-size: 10px;
    color: #787878;
    text-decoration: none;
    margin-right: 7px;
}

.crumbs li a:hover, .crumbs li span:hover {
    text-decoration: underline;
}

.crumbs li:last-of-type a {
    text-decoration: none;
    cursor: default;
    color: #065246;
}

.greenBtn {
    color: #fff;
    background: #065246;
    text-transform: uppercase;
    border: none;
    font: 14px "HelveticaNeueCyr-Bold", sans-serif;
    width: 222px;
    padding: 11px 0;
    text-align: center;
    letter-spacing: 1px;
    margin-top: 40px;
}

.greenBtn:hover {
    opacity: 0.8;
}

.blockContent {
    float: left;
    /*width: 66%;*/
    /* leftBorderedBlock */
}

.blockContent h1 {
    text-align: left;
    letter-spacing: 1px;
    margin-bottom: 17px;
    line-height: 30px;
}

.blockContent h2 {
    font: 18px "HelveticaNeueCyr-Light", sans-serif;
    color: #0b0b0b;
    margin-bottom: 27px;
}

.blockContent .darkP {
    color: #1a1a1a;
}

.blockContent p {
    line-height: 17px;
    font-family: "HelveticaNeueCyr-Roman", sans-serif;
}

.blockContent .myHr {
    /*width: 560px;*/
    height: 1px;
    background: #dfdfdf;
    margin: 50px 0 45px;
}

.blockContent .qForm {
    color: #808080;
}

.blockContent .qForm h2 {
    text-transform: uppercase;
    margin-bottom: 20px;
}

.blockContent .qForm input[type=text] {
    border: 1px solid #ccc;
    padding: 5px 0 5px 10px;
    width: 217px;
    margin-right: 20px;
}

.blockContent .qForm textarea {
    width: 100%;
    border: 1px solid #ccc;
    margin-top: 20px;
    padding: 5px 0 5px 10px;
    height: 180px;
    resize: none;
}

.blockContent .leftBorderedBlock {
    border-left: 4px solid #065246;
    padding: 18px 0 26px 55px;
    margin-top: 40px;
    margin-bottom: 45px;
}

.blockContent .leftBorderedBlock div {
    margin-bottom: 15px;
}

.blockContent .leftBorderedBlock .linkHead {
    text-transform: uppercase;
    font-size: 14px;
}

.blockContent .leftBorderedBlock .left {
    /*width: 315px;*/
}

.blockContent a {
    display: block;
    /* background: url(../img/line.png) 0% 28px no-repeat; */
    padding: 23px 60px 23px 0;
}

.blockContent a .divwr {
    padding-left: 60px;
    border-left: 3px solid #065247;
    /* min-height:139px; */
}

.blockContent a .divwr-p {
    padding-left: 60px;
}

.blockContent a:hover {
    background-color: #f2f6f6;
    text-decoration: none;
}

.blockContent .linkHead {
    color: #1d1d1d;
    font: 18px "HelveticaNeueCyr-Bold", sans-serif;
    margin-bottom: 14px;
}

/* blockContent */
.publicationBlock ul {
    margin-bottom: 20px;
}

.publicationBlock ul li {
    list-style: none;
    float: left;
    margin-right: 20px;
}

.publicationBlock ul li.ui-tabs-active a {
    color: #fff;
    background: #13574d;
    text-decoration: none;
}

.publicationBlock ul li a {
    color: #065246;
    font: 14px "HelveticaNeueCyr-Light", sans-serif;
    display: block;
    background: #f3f6f6;
    padding: 14px 0px;
    width: 220px;
    text-align: center;
}

.publicationBlock ul li a:hover {
    color: #fff;
    background: #13574d;
    text-decoration: none;
}

.publicationBlock #tabs1, .publicationBlock #tabs2, .publicationBlock #tabs3 {
    width: 700px;
    color: #808080;
}

.publicationBlock #tabs1 input[type=text], .publicationBlock #tabs1 select, .publicationBlock #tabs1 textarea, .publicationBlock #tabs2 input[type=text], .publicationBlock #tabs2 select, .publicationBlock #tabs2 textarea, .publicationBlock #tabs3 input[type=text], .publicationBlock #tabs3 select, .publicationBlock #tabs3 textarea {
    border: 1px solid #ccc;
    padding: 5px 0 5px 10px;
}

.publicationBlock #tabs1 input[type=text], .publicationBlock #tabs1 textarea, .publicationBlock #tabs2 input[type=text], .publicationBlock #tabs2 textarea, .publicationBlock #tabs3 input[type=text], .publicationBlock #tabs3 textarea {
    width: 100%;
    margin-bottom: 20px;
}

.publicationBlock #tabs1 textarea, .publicationBlock #tabs2 textarea, .publicationBlock #tabs3 textarea {
    resize: none;
    height: 120px;
}

.publicationBlock #tabs1 textarea.withResize, .publicationBlock #tabs2 textarea.withResize, .publicationBlock #tabs3 textarea.withResize {
    resize: vertical;
}

.publicationBlock #tabs1 textarea.half, .publicationBlock #tabs2 textarea.half, .publicationBlock #tabs3 textarea.half {
    width: 48.5%;
}

.publicationBlock .jqselect {
    border: 1px solid #ccc;
    background: none;
    color: #808080;
    width: 460px;
}

.publicationBlock .jqselect .jq-selectbox__select {
    border: none;
    background: none;
    box-shadow: none;
}

.publicationBlock .jqselect .jq-selectbox__dropdown {
    background: #fff;
    box-shadow: none;
    border-radius: 0;
    top: 31px;
}

.publicationBlock .jqselect .jq-selectbox__dropdown ul {
    margin: 0;
}

.publicationBlock .jqselect .jq-selectbox__dropdown ul li {
    padding: 3px 5px;
}

.publicationBlock .jqselect .jq-selectbox__dropdown ul li:hover {
    background: #065246;
}

.publicationBlock .jqselect .jq-selectbox__trigger-arrow {
    border-top: 5px solid #065246;
}

.publicationBlock .jqselect .jq-selectbox__trigger-arrow {
    right: 20px;
    top: 13px;
    width: 10px;
    border-left: 4px solid transparent;
    opacity: 1;
}

.publicationBlock .jqselect .jq-selectbox__trigger {
    border: none;
}

.publicationBlock .jqselect ul li {
    margin: 0;
    padding: 0;
    width: 100%;
}

.publicationBlock .jq-selectbox {
    float: left;
}

.publicationBlock .cloneSelect {
    width: 20px;
    height: 5px;
    background: #ccc;
    display: block;
    float: left;
    margin: 13px 0 0 10px;
}

.publicationBlock .cloneSelect:hover {
    opacity: 0.8;
    cursor: pointer;
}

.publicationBlock .cloneSelect:after {
    transform: rotate3d(0, 0, 1, 90deg);
    background: #ccc;
    display: block;
    width: 20px;
    height: 5px;
    content: '';
}

.publicationBlock .closeDiv {
    width: 20px;
    height: 5px;
    background: #ccc;
    display: block;
    float: left;
    margin: 13px 0 0 10px;
    transform: rotate3d(0, 0, 1, 45deg);
}

.publicationBlock .closeDiv:hover {
    cursor: pointer;
}

.publicationBlock .closeDiv:after {
    transform: rotate3d(0, 0, 1, 90deg);
    background: #ccc;
    display: block;
    width: 20px;
    height: 5px;
    content: '';
}

.publicationBlock .cloneDiv {
    margin-bottom: 20px;
}

.publicationBlock .greenBtn {
    margin-top: 50px !important;
}

/* publicationBlock */
.blockMenu {
    float: right;
    /*width: 32%;*/
}

.blockMenu h5 {
    margin-bottom: 21px;
    margin-top: 54px;
}

.blockMenu h5:first-of-type {
    margin-top: 21px;
}

.blockMenu .links-list a {
    text-decoration: underline;
    font-size: 13px;
    color: #000;
    display: block;
    margin-bottom: 6px;
}

.blockMenu .links-list a:hover {
    text-decoration: none;
}

.blockMenu .links-list p {
    margin: 0 0 17px;
    font-size: 10px;
}

.blockMenu .photoBlock {
    overflow: hidden;
    max-width: 199px;
    width: 100%;
}

.blockMenu .nameH {
    font: 18px "HelveticaNeueCyr-Light", sans-serif;
    color: #0b0b0b;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 13px;
}

.blockMenu .nameInfo {
    font: 16px "HelveticaNeueCyr-Roman", sans-serif;
    color: #363636;
    display: block;
    margin-bottom: 55px;
}

.blockMenu .nameInfo:first-of-type {
    margin-top: 15px;
    margin-bottom: 0px;
}

/* blockMenu */
.pagination {
    margin: 39px 0;
    /*width: 66%;*/
}

.content .pagination li {
    list-style: none;
    float: left;
}

.content .pagination li a {
    color: #939393;
    font-size: 14px;
    font-family: "HelveticaNeueCyr-Light", sans-serif;
    line-height: 30px;
    margin-right: 7px;
}

.content .pagination li a:hover, .content .pagination li a.active {
    color: #065246;
}

.content .pagination li .first, .content .pagination li .last {
    color: #065246;
}

.content .pagination li .first:hover, .content .pagination li .last:hover {
    color: #939393;
}

.content .pagination li .prev, .content .pagination li .next {
    display: block;
    background: url(../img/nav.png) 0% 0% no-repeat;
    width: 28px;
    height: 28px;
}

.content .pagination li .prev:hover, .content .pagination li .next:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.content .pagination li .prev {
    margin-right: 78px;
    margin-left: 59px;
}

.content .pagination li .next {
    background-position: -38px 0px;
    margin-left: 83px;
    margin-right: 0;
}

.content .pagination li .first {
    margin-right: 78px;
}

.content .pagination li .last {
    margin-left: 93px;
}

.footer {
    background: #f8f7f7;
}

.footer p {
    font-size: 12px;
}

.footer p.copy {
    font-size: 10px;
    color: #065246;
    position: absolute;
    bottom: 0;
}

.footer li {
    list-style: none;
}

.footer .tableRow {
    max-width: 970px;
    display: table;
    margin: auto;
    width: 100%;
}

.footer .tableRow .tableCell {
    display: table-cell;
    position: relative;
}

.footer .footerSocial {
    position: absolute;
    bottom: 0;
}

.footer .footerSocial li {
    float: left;
}

.footer .footerSocial li a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

/* === end service list === */
/*======= start footer =========*/
.footer {
    background: #f8f7f7;
    padding: 51px 0;
}

.footer .emphasis {
    font-family: "HelveticaNeueCyr-Bold", sans-serif;
    color: #5d5d5d;
}

.footer .footLogo {
    margin-top: 11px;
    display: block;
}

.footer p {
    font-size: 12px;
}

.footer p.copy {
    font-size: 10px;
    color: #065246;
    position: absolute;
    /* bottom: 10px; */
    bottom: -45px;
}

.footer li {
    list-style: none;
}

.footer li a {
    color: #c0c0c0;
}

.footer .tableRow {
    max-width: 970px;
    display: table;
    margin: auto;
}

.footer .tableRow .tableCell {
    display: table-cell;
    position: relative;
}

.footer .tableRow .tableCell .brick {
    margin-top: 33px;
}

.footer .tableRow .tableCell.first {
    /*width: 15%;*/
}

.footer .tableRow .tableCell.second {
    /*width: 36%;*/
    margin-bottom: 30px;
}

.footer .tableRow .tableCell.third {
    /*width: 32%;*/
}

.footer .footerMenu li {
    margin-bottom: 4px;
}

.footer .footerSocial {
    position: absolute;
    /* bottom: 10px; */
    bottom: -45px;
}

.footer .footerSocial li {
    float: left;
    margin-right: 3px;
}

.footer .footerSocial li a:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

/*======= end footer =========*/
/*======= start contact ======*/
#map_canvas {
    width: 100%;
    height: 292px;
    margin-top: 4px;
    z-index: 0;
}

.spec {
    margin-top: 30px;
}

.spec p, .spec a {
    font: 14px "HelveticaNeueCyr-Roman", sans-serif;
    margin-bottom: 2px;
}

.light {
    font: 13px "HelveticaNeueCyr-Light", sans-serif;
}

.tableBlock {
    margin-top: 41px;
}

.tableBlock .tableRow {
    display: table;
    margin: auto;
    width: 100%;
}

.tableBlock .tableRow .tableCell {
    display: table-cell;
    position: relative;
    /*width: 33.33%;*/
    padding-left: 20px;
}

.tableBlock .tableRow .tableCell:first-child {
    padding-left: 0;
}

.tableBlock .tableRow .tableCell h3 {
    border-bottom: 1px solid #cbcbcb;
    color: #0b0b0b;
    padding-bottom: 8px;
}

.common {
    background: url(../img/line.png) 0% 0% no-repeat;
    margin: 36px 0 36px;
    padding: 1px 32px 1px;
}

.common h6 {
    font: 16px "HelveticaNeueCyr-Roman", sans-serif;
    color: #0b0b0b;
    margin-top: 12px;
    letter-spacing: 0.8px;
}

/*======= end contact ======*/
/*======= start profile ======*/
.closeX {
    display: block;
    width: 13px;
    height: 12px;
    background: url(../img/close.png) 0% 0% no-repeat;
    position: absolute;
    top: -11px;
    right: 13px;
}

.menuBut {
    margin-top: 0;
    margin-bottom: 26px;
}

.menuBut a {
    border: 1px solid #065246;
    color: #065246;
    display: block;
    padding: 4px 5px;
    min-width: 140px;
    float: left;
    text-align: center;
}

.menuBut a:hover, .menuBut a.active {
    background: #065246;
    color: #fff;
}

#profile {
    margin-top: 13px;
}

#profile input[type=text] {
    width: 77%;
    padding: 2px 10px;
    height: 29px;
    margin-bottom: 12px;
    border: 1px solid #ccc;
    outline: none;
}

#profile .greenBtn {
    margin-top: 108px;
}

.button-link {
    color: #fff;
    padding: 3px 5px;
    min-width: 219px;
    text-align: center;
    font-size: 11px;
    background: #000;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    position: relative;
}

.button-link .buttonB {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 4px 18px;
    text-transform: uppercase;
}

.button-link:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

.button-link input {
    cursor: pointer;
    font-size: 100px;
    filter: alpha(opacity=1);
    -moz-opacity: 0.01;
    opacity: 0.01;
    position: absolute;
    right: 0;
    top: 0;
}

.blockMenu {
    position: relative;
}

.footer a:hover {
    text-decoration: underline;
}

/*======= end profile ======*/
.row.footer {
    margin-top: 85px;
    background: none;
    padding: 0;
}

.row.footer p {
    font: 10px Open Sans, sans-serif;
    color: #c0c0c0;
}

.multi select {
    float: left;
}

.multi .plusX {
    float: left;
    display: block;
    width: 17px;
    height: 16px;
    background: url(../img/plus.png) 0% 0% no-repeat;
    cursor: pointer;
}

.multi .plusX:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

/*===============basic page=================*/
.textPage h2 {
    font: 18px "HelveticaNeueCyr-Light", sans-serif;
    color: #1d1d1d;
}

.textPage img {
    height: auto;
    width: 400px;
    float: right;
    margin: 0 0 35px 55px;
}

.textPage p {
    line-height: 18px;
}

.textPage table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 31px;
    margin-top: 33px;
}

.textPage table h6 {
    text-transform: uppercase;
    font: 12px "HelveticaNeueCyr-Light", sans-serif;
}

.textPage table tr td {
    padding: 8px 8px;
    border: 1px solid #c5c5c5;
    text-align: left;
    color: #1d1d1d;
    vertical-align: middle;
    font-size: 13px;
}

.content ul li {
    list-style: none;
    color: #7e7e7e;
    font: 13px "HelveticaNeueCyr-Roman", sans-serif;
    line-height: 18px;
}

.content ul li a {
    color: #7e7e7e;
    font: 13px "HelveticaNeueCyr-Roman", sans-serif;
}

/*===============// end basic page=================*/
.table-span-centration {
    display: block;
    position: relative;
    right: 50%;
    text-align: center;
    top: auto;
    left: auto;
    bottom: auto;
}

.table-span-centration .table-span {
    display: inline-block;
    margin-right: -100%;
}

.table-span-centration .table-span .table-cell {
    display: table-cell;
    height: 194px;
    vertical-align: middle;
}

.table-span-centration .table-span .table-cell img {
    height: 194px;
    width: auto;
    margin: 0;
}

.serviceContent .topMenu .innerLogoTOP {
    display: inline-block;
}

.serviceContent .topMenu a.innerLogoTOP:hover {
    opacity: 1;
}

/*# sourceMappingURL=style.css.map */

.contPhone h3 {
    border-bottom: 1px solid #cbcbcb;
    color: #0b0b0b;
    padding-bottom: 8px;
}

.mfeedback textarea, .mfeedback input {
    width: 100%;
    margin-bottom: 15px;
}
.catMenu {
    padding: 0;
    overflow: hidden;
}
@media screen and (max-width: 700px) {
    .pagination span, .pagination a {
        margin-right: 5px !important;
        margin-left: 5px !important;
    }
}

@media screen and (max-width: 600px) {
    .catMenu {
        width: 50%;
    }
}

@media screen and (max-width: 400px) {
    .catMenu {
        width: 100%;
        float: none;
        margin: 0 auto;
        max-width: 220px;
    }
    .footer .copy {
        display: none;
    }
    .footer .tableCell {
        width: 100%;
    }
}

.cont-block h3 {
    color: #000;
}